/*
Theme Name: Grupo Norte
Author: Carmen Salgueiro
Author URI: https://dotword.es
Description: Homepress Child Theme for Grupo Norte
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: grupo_norte
Domain Path: /lang/
Template: homepress
*/

/* HEADER */
header#masthead {
    background: #fff;
}
ul.ulisting-account-panel-dropdown-menu li:nth-child(2) {
    display: none;
}
@media (max-width: 928px) {
	.header-container .elementor-column:last-of-type {
		position: absolute !important;
		right: 86px;
		width: auto;
		top: 25%;
	}
	.header-container .elementor-column:last-of-type .elementor-element-populated {
		margin: 0;
	}
	.header-container .elementor-column:nth-child(2) {
		position: absolute!important;
	}
	.elementor-6593 .elementor-element.elementor-element-a23216f .stm_nav_menu:not(.active) {
		top: 16px;
	}
}

@media (min-width: 1025px) {
	.stm_mobile_switcher {
		display: none !important;
	}
}
/* General */
.inventory-serach-filter input::placeholder,
body .select2 .selection .select2-selection__placeholder {
    color: #000000 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
}
/* HOME */
.home .irs--round .irs-bar {
    background-color: white;
}
.home .homepress-button {
    background-color: rgb(255 255 255);
    color: rgba(36,46,130,1);
}
/* SINGLE */
.single-listing .site-content {
	padding-bottom: 0;
	background-color: #F0F0F0;
}
.single-listing .site-content>div>.container {
    max-width: 1000px;
    margin: auto;
}
.listing-single-info-style_1 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.listing-single-info-style_1 .container .listing-published,
.listing-single-info-style_1 .container .listing-useful_links > li:first-of-type {
    display: none;
}
.listing-useful_links .property-icon-envelope-solid {
    color: #fff;
}
.single-listing h4.attribute-title-box {
    margin-bottom: 20px;
    margin-top: 20px;
}
.single-listing .attribute_style .attribute-icon {
    margin-bottom: 0;
}
.single-top-right {
    text-align: center;
}
.single-top-right>div {
    margin-bottom: 10px;
}
.single-boton {
    padding-bottom: 50px;
}
.region-single {
	text-align: right;
}
.listing-gallery_style_2 .listing-gallery-thumbnail-box .listing-gallery-thumbnail .owl-item img {
	min-width: 100%;
}
.listing-single-info-style_1 .container .listing-views {
	display: none;
}
@media (min-width: 768px) {
	.listing-single-info-style_1 .container .listing-useful_links li .single_wishlist .ulisting-listing-wishlist .active_wishlist {
		top: -2px!important;
		left: -29px!important;
	}
}
@media (min-width: 845px) {
	.single-top-right {
		margin-top: 30px;
		text-align: right;
	}
}
/* LISTADO */
.inventory-filter_box_wrap .inventory-filter_style_2 {
	min-height: auto;
	margin-top: 20px;
}
.inventory-loop-grid_style_1 .wishlist-list {
	text-align: left;
}
.inventory-loop-grid_style_1 .wishlist-list .ulisting-listing-wishlist {
    opacity: 1;
}
.inventory-thumbnail-box.inventory-thumbnail-box_style_1 {
    text-shadow: 1px 1px 2px rgb(0 0 0 / 80%);
}
.inventory_category_style_1 {
	text-shadow: none;
}

/* 404 */
.page-404 .page-header img {
    max-width: 250px;
}
/* Favoritos */
.links_switch_box .nav-link:nth-child(2) {
    display: none;
}